GDB (xrefs)

Public Attributes | List of all members
fbsd_gdbarch_data Struct Reference

## Public Attributes
struct type * | siginfo_type

## Detailed Description

Definition at line 57 of file fbsd-tdep.c.

## Member Data Documentation

## ◆ siginfo_type

struct type* fbsd_gdbarch_data::siginfo_type

Definition at line 59 of file fbsd-tdep.c.

Referenced by fbsd_get_siginfo_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/fbsd-tdep.c